/*=============================================
			Theme Color One
=============================================*/
/*=============================================
			Theme Color
=============================================*/
a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,


.tg-package .tg-packagedetail h4 span,
.tg-article:hover .tg-title h2 a,
.tg-article:hover .tg-btnreadmore,
.tg-btndownload:hover i,
.tg-close,

.tg-bannerregister .tg-heading h2{color: #e75e50;}


.tg-article .tg-title h2 a {color: #e75e50;}


.tg-eventcounter span:first-child,
.tg-btnopenclose i,
.tg-btnfarword i,
.tg-headervtwo .tg-nav ul li:hover a,
.tg-headervtwo .tg-nav ul li a.current,
.tg-navigation ul li:hover > a,
.tg-nav ul li a.current,
.tg-postmaradata li i,
.tg-sectionheading h2,
.tg-btnscrolltop {
	color: #3a8914;
}
.tg-btnopenclose {
	border-color: #3a8914;
}
/*=============================================
2fc070
			Theme Background Color
=============================================*/
.tg-theme-tag,
.tg-btn:before,
.tg-article:hover .tg-btnreadmore:before,
.tg-eventschedulenav li.active a,
.tg-eventschedulenav li:hover a,


.tg-bannerregister .tg-heading:before,
.tg-btnvisitwebsite{background:#e75e50;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.navbar-toggle .icon-bar{background:#e75e50 !important;}




.tg-btnopenclose:hover,
.tg-btnfarword:hover {
	background: #3a8914;
}
/*=============================================
			Theme Border Color
=============================================*/
.tg-theme-tag:after,
.tg-theme-tag:before,
input:focus,
.select select:focus,
.form-control:focus,
.tg-footer,
.tg-btndownload:hover,
.tg-eventschedulenav li.active a,
.tg-eventschedulenav li:hover a,
.tg-eventschedulenav,
.tg-eventvenuetabs li.active a,
.tg-eventvenuetabs li:hover a,


.tg-eventschedulecontent{border-color: #e75e50;}
.navbar-toggle{border-color: #e75e50 !important;}




.tg-btnopenclose:hover,
.sub-menu,
.tg-btnfarword:hover{
	border-color: #3a8914;
}
/*=============================================
			Theme Color Two
=============================================*/
/*=============================================
			Theme Color
=============================================*/
{color: #e75e50;}
/*=============================================
			Theme Background Color
=============================================*/
.tg-sectionheading:before{background: #e75e50;}
/*=============================================
			Theme Border Color
=============================================*/
{border-color: #e75e50;}